# lib.h File Reference

Go to the source code of this file.

## Functions
int | strlen (const char *str)
int | strncmp (const char *str1, const char *str2, int len)
void | bcopy (const void *src, void *dest, int len)
void | bzero (void *data, int n)

## Function Documentation

void bcopy | ( | const void * | src,
|  | void * | dest,
|  | int | len
| ) |

void bzero | ( | void * | data,
|  | int | n
| ) |

int strlen | ( | const char * | str | ) |

int strncmp | ( | const char * | str1,
|  | const char * | str2,
|  | int | len
| ) |